<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/adbopenBtn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="打开usb调试" />


                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/adbclose_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="关闭usb调试" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/camera_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="摄像头权限" />


                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/blu_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="蓝牙开关" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/net_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="数据开关" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/location_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="定位开关" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/wifi_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="wifi开关" />
            </androidx.appcompat.widget.LinearLayoutCompat>

            <androidx.appcompat.widget.LinearLayoutCompat
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical">

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/wifi_high_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="wifi高级设置开关" />
                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/wifi_high_btn2"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="wifi高级设置开关2" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/usb_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="按键开关" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/sd_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="SD卡是否启用" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/otg_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="OTG是否启用" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/ban_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="冻结星火云鸽" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/uninstall_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="卸载酷安" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/install_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="安装酷安" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/banmodle_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="禁止酷安应用管理页面" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/getsn_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="获取设备信息" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/reset_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="恢复出厂" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/launcher_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="设置桌面" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/settime_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="设置时间" />
            </androidx.appcompat.widget.LinearLayoutCompat>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/airbtn_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="限制飞行模式" />
                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/status_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="打开关闭状态栏" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/statuspanel_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="打开关闭下拉" />

                <androidx.appcompat.widget.AppCompatButton
                    android:id="@+id/hidekey_btn"
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:text="隐藏底部按键" />


                <EditText
                    android:layout_width="0dp"
                    android:layout_height="80dp"
                    android:layout_weight="1"
                    android:hint="输入"
                    android:inputType="text" />
            </LinearLayout>
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>